Vulnerability CVE-2022-22423


Published: 2022-09-23

Description:
IBM Common Cryptographic Architecture (CCA 5.x MTM for 4767 and CCA 7.x MTM for 4769) could allow a local user to cause a denial of service due to improper input validation. IBM X-Force ID: 223596.

 References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/223596
https://www.ibm.com/support/pages/node/6695893

Copyright 2022, cxsecurity.com

 

Back to Top